.Normal_text {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:14px;text-decoration:none;color:#000140;background-color:Transparent;letter-spacing:0em;}
.Heading_1 {font-family:Courier New;font-weight:normal;font-style:normal;font-size:48px;text-decoration:none;color:#000140;background-color:Transparent;letter-spacing:0em;}
.Heading_2 {font-size:18px;}
